body {margin: 0px;}

#font{font-family: "MS UI Gothic", "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}

a:link { color:#2F4F88;text-decoration:underline; }

a:visited { color:#8295B8;text-decoration:underline; }

a:hover { color:#2F4F88;text-decoration:none; }



.txtRED{color: #FF0000;}

.mg5B{margin-bottom:5px;}

.mg2L{margin-left:2px;}

.pd10A{padding:10px;}

.a1{font-size: 12px;background-image: url(../ekihai/img/a1_bg.jpg);background-repeat: repeat-y;line-height: 130%;}

.leftTB{margin-top:10px;}

.leftTD{padding:10px 10px 5px 10px;font-size:12px;background-image: url(../ekihai/img/lefttb_bg.jpg);background-repeat: repeat-y;line-height: 130%;}

.txt12{font-size:12px;line-height: 130%;}



.rightTB{background-image: url(../ekihai/img/righttb_bg.jpg);background-repeat: repeat-y;}

.rightBAR{margin-top:5px;margin-bottom:5px;}



.presentTD{background-image: url(../ekihai/img/presenttb_bg.jpg);background-repeat: repeat-y;text-align: center;padding:5px 0px;}

.presentTD2{padding:10px 10px 5px 10px;font-size:12px;line-height: 130%;}

.presentTD3{background-image: url(../ekihai/img/presenttb2_bg.jpg);background-repeat: repeat-y;text-align: center;padding:5px 0px 5px 2px; }



.infoTB{margin:10px 0px 10px 10px;}

.btnTOP{margin-top:5px;}

.navi {
	font-size: 10px;
}
